<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Comfortaa-Regular.ttf">
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
        </mutableArray>
        <mutableArray key="Nexa Light.otf">
            <string>NexaLight</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="EditUserProfileVC">
            <connections>
                <outlet property="avatarImageView" destination="Qbh-Wa-aoe" id="iYL-WN-tMm"/>
                <outlet property="imPttrnImgVw1" destination="qAP-fc-n72" id="TA3-9V-aKr"/>
                <outlet property="imgEditAvtar" destination="RdN-Js-NWs" id="EgX-lq-mPI"/>
                <outlet property="imgPatternImgVw" destination="8pg-Jv-9Oa" id="gAS-2d-4YF"/>
                <outlet property="imgbgVw" destination="alg-m2-GQI" id="Ejp-E3-siH"/>
                <outlet property="mainScrllVw" destination="Ds0-ez-gXL" id="2gp-8R-ah6"/>
                <outlet property="prgresVw" destination="3w8-A6-6zf" id="OQy-OM-Ewk"/>
                <outlet property="scrllVwBgImage" destination="ybn-vS-W2S" id="Lxu-wJ-CTE"/>
                <outlet property="txtFldAddress" destination="Y0Q-pu-hhx" id="UUh-5A-0Pf"/>
                <outlet property="txtFldBio" destination="HNf-aP-HTr" id="mIO-sn-Dnf"/>
                <outlet property="txtUsername" destination="FKY-1I-VIC" id="wLf-dZ-YQe"/>
                <outlet property="view" destination="Tta-5K-Xu9" id="OBI-iA-xDZ"/>
                <outlet property="vwAddress" destination="qW7-Bu-Z5p" id="JVE-II-3M3"/>
                <outlet property="vwBacgroundImg" destination="eac-Mk-6Ws" id="n56-nL-l7x"/>
                <outlet property="vwBio" destination="Jzc-2M-1Nh" id="81A-UK-GhV"/>
                <outlet property="vwHud" destination="gqC-3B-hWv" id="Xlv-Ff-WxD"/>
                <outlet property="vwInImgVw" destination="OXA-Ho-ugH" id="YaO-BG-zyw"/>
                <outlet property="vwUsername" destination="yEm-aY-v12" id="XQh-P3-yb1"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Tta-5K-Xu9">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ds0-ez-gXL">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gda-N6-Kfl">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EQW-zz-c14">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="59"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2h3-5i-mnE">
                                            <rect key="frame" x="10" y="25" width="29" height="29"/>
                                            <state key="normal" image="EP_CrossIcon"/>
                                            <connections>
                                                <action selector="closeBtnClicked:" destination="-1" eventType="touchUpInside" id="N0K-dc-Aaq"/>
                                            </connections>
                                        </button>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Edit Profile" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hnN-8W-5vB">
                                            <rect key="frame" x="92" y="26" width="137" height="27"/>
                                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="26"/>
                                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" red="0.13725490200000001" green="0.1215686275" blue="0.12549019610000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="hnN-8W-5vB" firstAttribute="centerX" secondItem="EQW-zz-c14" secondAttribute="centerX" id="Jom-bQ-9tI"/>
                                        <constraint firstItem="2h3-5i-mnE" firstAttribute="centerY" secondItem="EQW-zz-c14" secondAttribute="centerY" constant="10" id="mEm-Te-sZU"/>
                                        <constraint firstItem="hnN-8W-5vB" firstAttribute="centerY" secondItem="EQW-zz-c14" secondAttribute="centerY" constant="10" id="nYw-vc-x4Q"/>
                                        <constraint firstItem="2h3-5i-mnE" firstAttribute="leading" secondItem="EQW-zz-c14" secondAttribute="leading" constant="10" id="xMT-4C-3Aw"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eac-Mk-6Ws">
                                    <rect key="frame" x="0.0" y="59" width="320" height="285"/>
                                    <subviews>
                                        <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="bottom" translatesAutoresizingMaskIntoConstraints="NO" id="ybn-vS-W2S">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="284"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mbu-Wb-uqo">
                                                    <rect key="frame" x="0.0" y="0.0" width="320" height="285"/>
                                                    <subviews>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="alg-m2-GQI">
                                                            <rect key="frame" x="0.0" y="0.0" width="320" height="285"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                        </imageView>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstItem="alg-m2-GQI" firstAttribute="leading" secondItem="Mbu-Wb-uqo" secondAttribute="leading" id="2Da-33-kXE"/>
                                                        <constraint firstAttribute="trailing" secondItem="alg-m2-GQI" secondAttribute="trailing" id="ARk-xv-Lky"/>
                                                        <constraint firstItem="alg-m2-GQI" firstAttribute="top" secondItem="Mbu-Wb-uqo" secondAttribute="top" id="SM6-h3-NIp"/>
                                                        <constraint firstAttribute="bottom" secondItem="alg-m2-GQI" secondAttribute="bottom" id="zYN-dg-gaF"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="Mbu-Wb-uqo" firstAttribute="centerX" secondItem="ybn-vS-W2S" secondAttribute="centerX" id="8yf-s2-OGf"/>
                                                <constraint firstItem="Mbu-Wb-uqo" firstAttribute="top" secondItem="ybn-vS-W2S" secondAttribute="top" id="Jxu-RJ-KQ8"/>
                                                <constraint firstAttribute="trailing" secondItem="Mbu-Wb-uqo" secondAttribute="trailing" id="bD5-em-ENX"/>
                                                <constraint firstItem="Mbu-Wb-uqo" firstAttribute="centerY" secondItem="ybn-vS-W2S" secondAttribute="centerY" id="k67-Nl-Lsp"/>
                                                <constraint firstAttribute="bottom" secondItem="Mbu-Wb-uqo" secondAttribute="bottom" id="kzn-51-fDA"/>
                                                <constraint firstItem="Mbu-Wb-uqo" firstAttribute="centerY" secondItem="ybn-vS-W2S" secondAttribute="centerY" id="mSz-xq-Ohf"/>
                                                <constraint firstItem="Mbu-Wb-uqo" firstAttribute="centerX" secondItem="ybn-vS-W2S" secondAttribute="centerX" id="rha-7M-5mo"/>
                                                <constraint firstItem="Mbu-Wb-uqo" firstAttribute="leading" secondItem="ybn-vS-W2S" secondAttribute="leading" id="shN-fx-0Ho"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="k67-Nl-Lsp"/>
                                                    <exclude reference="rha-7M-5mo"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="8fM-i5-Jhg"/>
                                            </connections>
                                        </scrollView>
                                        <view userInteractionEnabled="NO" alpha="0.69999998807907104" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OXA-Ho-ugH">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="177"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="8pg-Jv-9Oa">
                                                    <rect key="frame" x="0.0" y="176" width="320" height="1"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="1" id="BQI-dH-xMZ"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="8pg-Jv-9Oa" secondAttribute="bottom" id="CdJ-iP-FFZ"/>
                                                <constraint firstAttribute="trailing" secondItem="8pg-Jv-9Oa" secondAttribute="trailing" id="gYq-ub-0hA"/>
                                                <constraint firstItem="8pg-Jv-9Oa" firstAttribute="leading" secondItem="OXA-Ho-ugH" secondAttribute="leading" id="wZG-Sv-q7Y"/>
                                            </constraints>
                                        </view>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Clb-HD-iXj">
                                            <rect key="frame" x="78" y="79" width="164" height="37"/>
                                            <state key="normal" image="EP_editBackgroundIcon"/>
                                            <connections>
                                                <action selector="editBackgrundBtnClicked:" destination="-1" eventType="touchUpInside" id="yrb-Qe-q6N"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" red="0.1176470588" green="0.1176470588" blue="0.1176470588" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="ybn-vS-W2S" firstAttribute="centerX" secondItem="eac-Mk-6Ws" secondAttribute="centerX" id="7bN-Gf-5UG"/>
                                        <constraint firstAttribute="bottom" secondItem="ybn-vS-W2S" secondAttribute="bottom" constant="1" id="AeB-CK-3W2"/>
                                        <constraint firstItem="ybn-vS-W2S" firstAttribute="centerY" secondItem="eac-Mk-6Ws" secondAttribute="centerY" id="MS9-we-aMG"/>
                                        <constraint firstAttribute="trailing" secondItem="OXA-Ho-ugH" secondAttribute="trailing" id="OVG-5b-At9"/>
                                        <constraint firstItem="ybn-vS-W2S" firstAttribute="leading" secondItem="eac-Mk-6Ws" secondAttribute="leading" id="Td1-AS-gZY"/>
                                        <constraint firstItem="OXA-Ho-ugH" firstAttribute="top" secondItem="eac-Mk-6Ws" secondAttribute="top" id="UVR-U5-7Sh"/>
                                        <constraint firstItem="Clb-HD-iXj" firstAttribute="centerX" secondItem="eac-Mk-6Ws" secondAttribute="centerX" id="VZB-Nc-8St"/>
                                        <constraint firstItem="ybn-vS-W2S" firstAttribute="top" secondItem="eac-Mk-6Ws" secondAttribute="top" id="dYn-y4-OaN"/>
                                        <constraint firstItem="OXA-Ho-ugH" firstAttribute="leading" secondItem="eac-Mk-6Ws" secondAttribute="leading" id="n3s-aw-XkJ"/>
                                        <constraint firstAttribute="trailing" secondItem="ybn-vS-W2S" secondAttribute="trailing" id="sMb-ez-mm4"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="7bN-Gf-5UG"/>
                                            <exclude reference="MS9-we-aMG"/>
                                        </mask>
                                    </variation>
                                </view>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="EP_imageShedow" translatesAutoresizingMaskIntoConstraints="NO" id="Qr9-QI-6he">
                                    <rect key="frame" x="0.0" y="208" width="320" height="137"/>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="qAP-fc-n72">
                                    <rect key="frame" x="0.0" y="344" width="320" height="1"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="ixz-K8-zTx"/>
                                    </constraints>
                                </imageView>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yEm-aY-v12">
                                    <rect key="frame" x="1" y="365" width="318" height="48"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="EP_usernameIcon" translatesAutoresizingMaskIntoConstraints="NO" id="qra-nl-Mwc">
                                            <rect key="frame" x="15" y="13" width="22" height="23"/>
                                        </imageView>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" placeholder="Name" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="FKY-1I-VIC">
                                            <rect key="frame" x="8" y="0.0" width="273" height="48"/>
                                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="26"/>
                                            <textInputTraits key="textInputTraits" returnKeyType="next"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="C1L-Iw-lZ4"/>
                                            </connections>
                                        </textField>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="FKY-1I-VIC" firstAttribute="leading" secondItem="yEm-aY-v12" secondAttribute="leading" constant="5" id="WZN-xO-GUU"/>
                                        <constraint firstItem="qra-nl-Mwc" firstAttribute="leading" secondItem="yEm-aY-v12" secondAttribute="centerX" multiplier="30:320" id="cVW-dj-ncU"/>
                                        <constraint firstAttribute="trailing" secondItem="FKY-1I-VIC" secondAttribute="trailing" constant="40" id="iHC-US-9kd"/>
                                        <constraint firstItem="qra-nl-Mwc" firstAttribute="centerY" secondItem="yEm-aY-v12" secondAttribute="centerY" id="jnw-Qs-pLw"/>
                                        <constraint firstAttribute="bottom" secondItem="FKY-1I-VIC" secondAttribute="bottom" id="rec-Xc-AiG"/>
                                        <constraint firstItem="FKY-1I-VIC" firstAttribute="top" secondItem="yEm-aY-v12" secondAttribute="top" id="zpG-7Y-AHM"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jzc-2M-1Nh">
                                    <rect key="frame" x="1" y="414" width="318" height="48"/>
                                    <subviews>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter your Bio" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="HNf-aP-HTr">
                                            <rect key="frame" x="50" y="0.0" width="218" height="48"/>
                                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="18"/>
                                            <textInputTraits key="textInputTraits" returnKeyType="next"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="Io9-aJ-eib"/>
                                            </connections>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zJP-XC-M3y">
                                            <rect key="frame" x="12" y="12" width="25" height="25"/>
                                            <state key="normal" image="EP_infoIcon"/>
                                            <connections>
                                                <action selector="bioInfoBtnClicked:" destination="-1" eventType="touchUpInside" id="ioj-zw-pzw"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="zJP-XC-M3y" firstAttribute="leading" secondItem="Jzc-2M-1Nh" secondAttribute="centerX" multiplier="25:320" id="BIX-AT-C0N"/>
                                        <constraint firstItem="zJP-XC-M3y" firstAttribute="centerY" secondItem="Jzc-2M-1Nh" secondAttribute="centerY" id="Esb-mF-guP"/>
                                        <constraint firstItem="HNf-aP-HTr" firstAttribute="leading" secondItem="Jzc-2M-1Nh" secondAttribute="leading" constant="50" id="fQS-Qw-jDr"/>
                                        <constraint firstAttribute="trailing" secondItem="HNf-aP-HTr" secondAttribute="trailing" constant="50" id="nKI-bi-n06"/>
                                        <constraint firstItem="HNf-aP-HTr" firstAttribute="top" secondItem="Jzc-2M-1Nh" secondAttribute="top" id="r5c-sm-Rdk"/>
                                        <constraint firstAttribute="bottom" secondItem="HNf-aP-HTr" secondAttribute="bottom" id="wjO-bj-dWq"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qW7-Bu-Z5p">
                                    <rect key="frame" x="1" y="463" width="318" height="48"/>
                                    <subviews>
                                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter Your Location" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Y0Q-pu-hhx">
                                            <rect key="frame" x="50" y="0.0" width="218" height="48"/>
                                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="18"/>
                                            <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="WMq-Wo-hAp"/>
                                            </connections>
                                        </textField>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aMu-zw-Ph9">
                                            <rect key="frame" x="12" y="12" width="25" height="25"/>
                                            <state key="normal" image="EP_infoIcon"/>
                                            <connections>
                                                <action selector="addressInfoBtnClicked:" destination="-1" eventType="touchUpInside" id="OY2-YH-8so"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="aMu-zw-Ph9" firstAttribute="leading" secondItem="qW7-Bu-Z5p" secondAttribute="centerX" multiplier="25:320" id="4tg-zU-7jb"/>
                                        <constraint firstItem="Y0Q-pu-hhx" firstAttribute="top" secondItem="qW7-Bu-Z5p" secondAttribute="top" id="LiE-2b-L0b"/>
                                        <constraint firstAttribute="bottom" secondItem="Y0Q-pu-hhx" secondAttribute="bottom" id="edU-Nr-xQD"/>
                                        <constraint firstItem="Y0Q-pu-hhx" firstAttribute="leading" secondItem="qW7-Bu-Z5p" secondAttribute="leading" constant="50" id="iDw-WY-6dV"/>
                                        <constraint firstItem="aMu-zw-Ph9" firstAttribute="centerY" secondItem="qW7-Bu-Z5p" secondAttribute="centerY" id="jaC-f7-1Yx"/>
                                        <constraint firstAttribute="trailing" secondItem="Y0Q-pu-hhx" secondAttribute="trailing" constant="50" id="lAE-B7-of7"/>
                                    </constraints>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Cjp-fS-lb7">
                                    <rect key="frame" x="0.0" y="516" width="320" height="52"/>
                                    <color key="backgroundColor" red="1" green="0.12549019610000001" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                                    <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="30"/>
                                    <inset key="contentEdgeInsets" minX="0.0" minY="5" maxX="0.0" maxY="0.0"/>
                                    <state key="normal" title="DONE">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="doneBtnClicked:" destination="-1" eventType="touchUpInside" id="DLN-zO-4ec"/>
                                    </connections>
                                </button>
                                <imageView tag="1" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Qbh-Wa-aoe" customClass="FLAnimatedImageView">
                                    <rect key="frame" x="117" y="242" width="86" height="86"/>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="EP_editAvtaar" translatesAutoresizingMaskIntoConstraints="NO" id="RdN-Js-NWs">
                                    <rect key="frame" x="135" y="330" width="48" height="24"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="0.1176470588" green="0.1176470588" blue="0.1176470588" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="Cjp-fS-lb7" secondAttribute="trailing" id="1nS-34-Xvf"/>
                                <constraint firstItem="eac-Mk-6Ws" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="285:568" id="6Sv-hP-ob0"/>
                                <constraint firstItem="eac-Mk-6Ws" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" id="7dJ-zI-CuA"/>
                                <constraint firstItem="EQW-zz-c14" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" id="8TB-bO-h1Q"/>
                                <constraint firstItem="yEm-aY-v12" firstAttribute="top" secondItem="Qr9-QI-6he" secondAttribute="bottom" constant="20" id="97u-1Q-DaK"/>
                                <constraint firstItem="RdN-Js-NWs" firstAttribute="top" secondItem="gda-N6-Kfl" secondAttribute="centerY" multiplier="660:568" id="9aA-OB-zkK"/>
                                <constraint firstItem="Jzc-2M-1Nh" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" constant="1" id="9yw-Dw-VnY"/>
                                <constraint firstItem="OXA-Ho-ugH" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="177:568" id="ASW-Ng-BmY"/>
                                <constraint firstAttribute="bottom" secondItem="Cjp-fS-lb7" secondAttribute="bottom" id="Dfb-Jh-APw"/>
                                <constraint firstItem="Jzc-2M-1Nh" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="48:568" id="Etq-al-3xp"/>
                                <constraint firstItem="Cjp-fS-lb7" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" id="Fgv-vs-wEB"/>
                                <constraint firstItem="Clb-HD-iXj" firstAttribute="top" secondItem="gda-N6-Kfl" secondAttribute="centerY" multiplier="276:568" id="GXH-wf-fQZ"/>
                                <constraint firstItem="qW7-Bu-Z5p" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" constant="1" id="ITl-v4-EeD"/>
                                <constraint firstAttribute="trailing" secondItem="qAP-fc-n72" secondAttribute="trailing" id="J5G-Gs-zzi"/>
                                <constraint firstItem="qAP-fc-n72" firstAttribute="top" secondItem="Qr9-QI-6he" secondAttribute="bottom" id="Kfu-oV-5U6"/>
                                <constraint firstItem="yEm-aY-v12" firstAttribute="top" secondItem="qAP-fc-n72" secondAttribute="bottom" constant="20" id="NCN-Kk-v0K"/>
                                <constraint firstItem="RdN-Js-NWs" firstAttribute="top" secondItem="Qbh-Wa-aoe" secondAttribute="bottom" constant="2" id="NxF-yh-4E2"/>
                                <constraint firstItem="qAP-fc-n72" firstAttribute="top" secondItem="Qr9-QI-6he" secondAttribute="bottom" id="PGh-3k-v5q"/>
                                <constraint firstItem="qW7-Bu-Z5p" firstAttribute="top" secondItem="Jzc-2M-1Nh" secondAttribute="bottom" constant="1" id="PPH-Bb-xp4"/>
                                <constraint firstItem="Jzc-2M-1Nh" firstAttribute="top" secondItem="yEm-aY-v12" secondAttribute="bottom" constant="1" id="R2S-3H-hLi"/>
                                <constraint firstItem="Qr9-QI-6he" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" id="RAU-1C-p8k"/>
                                <constraint firstItem="EQW-zz-c14" firstAttribute="top" secondItem="gda-N6-Kfl" secondAttribute="top" id="SaG-G3-WPm"/>
                                <constraint firstItem="Qbh-Wa-aoe" firstAttribute="centerX" secondItem="gda-N6-Kfl" secondAttribute="centerX" id="VnV-o3-N6b"/>
                                <constraint firstItem="qAP-fc-n72" firstAttribute="top" secondItem="eac-Mk-6Ws" secondAttribute="bottom" id="X4a-jI-qO4"/>
                                <constraint firstItem="Qbh-Wa-aoe" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="86:568" id="bvB-96-dNy"/>
                                <constraint firstItem="EQW-zz-c14" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="59:568" id="frU-UR-sAI"/>
                                <constraint firstItem="RdN-Js-NWs" firstAttribute="centerX" secondItem="gda-N6-Kfl" secondAttribute="centerX" constant="-1" id="gos-I6-d0E"/>
                                <constraint firstAttribute="trailing" secondItem="EQW-zz-c14" secondAttribute="trailing" id="iQQ-k3-Rj7"/>
                                <constraint firstItem="qAP-fc-n72" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" id="iSF-Wr-PG2"/>
                                <constraint firstItem="Qbh-Wa-aoe" firstAttribute="width" secondItem="gda-N6-Kfl" secondAttribute="width" multiplier="86:320" id="jpg-f7-i57"/>
                                <constraint firstItem="yEm-aY-v12" firstAttribute="top" secondItem="qAP-fc-n72" secondAttribute="top" id="jpi-eE-Lgb"/>
                                <constraint firstAttribute="trailing" secondItem="Qr9-QI-6he" secondAttribute="trailing" id="l8F-FG-tiF"/>
                                <constraint firstAttribute="trailing" secondItem="yEm-aY-v12" secondAttribute="trailing" constant="1" id="lFz-BO-coL"/>
                                <constraint firstItem="Cjp-fS-lb7" firstAttribute="top" secondItem="Jzc-2M-1Nh" secondAttribute="bottom" constant="10" id="mfF-iV-DNZ"/>
                                <constraint firstItem="Cjp-fS-lb7" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="52:568" id="qwE-k3-DcW"/>
                                <constraint firstItem="yEm-aY-v12" firstAttribute="leading" secondItem="gda-N6-Kfl" secondAttribute="leading" constant="1" id="sH8-KG-SLx"/>
                                <constraint firstItem="eac-Mk-6Ws" firstAttribute="top" secondItem="EQW-zz-c14" secondAttribute="bottom" id="vLo-vP-6iP"/>
                                <constraint firstAttribute="trailing" secondItem="qW7-Bu-Z5p" secondAttribute="trailing" constant="1" id="vth-FN-udW"/>
                                <constraint firstAttribute="trailing" secondItem="Jzc-2M-1Nh" secondAttribute="trailing" constant="1" id="vz1-SI-syR"/>
                                <constraint firstAttribute="trailing" secondItem="eac-Mk-6Ws" secondAttribute="trailing" id="wSb-Vn-HmM"/>
                                <constraint firstItem="yEm-aY-v12" firstAttribute="height" secondItem="gda-N6-Kfl" secondAttribute="height" multiplier="48:568" id="wWX-nz-2Vi"/>
                                <constraint firstItem="yEm-aY-v12" firstAttribute="top" secondItem="Qr9-QI-6he" secondAttribute="bottom" constant="20" id="xiD-qf-4in"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="Kfu-oV-5U6"/>
                                    <exclude reference="PGh-3k-v5q"/>
                                    <exclude reference="97u-1Q-DaK"/>
                                    <exclude reference="jpi-eE-Lgb"/>
                                    <exclude reference="mfF-iV-DNZ"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="gda-N6-Kfl" secondAttribute="bottom" id="Hb4-f0-d0v"/>
                        <constraint firstAttribute="trailing" secondItem="gda-N6-Kfl" secondAttribute="trailing" id="LDb-Yc-PBk"/>
                        <constraint firstItem="gda-N6-Kfl" firstAttribute="centerX" secondItem="Ds0-ez-gXL" secondAttribute="centerX" id="dYo-1Z-iCo"/>
                        <constraint firstItem="gda-N6-Kfl" firstAttribute="leading" secondItem="Ds0-ez-gXL" secondAttribute="leading" id="mB5-mM-Cvd"/>
                        <constraint firstItem="gda-N6-Kfl" firstAttribute="centerY" secondItem="Ds0-ez-gXL" secondAttribute="centerY" id="pP2-JI-JNR"/>
                        <constraint firstItem="gda-N6-Kfl" firstAttribute="top" secondItem="Ds0-ez-gXL" secondAttribute="top" id="rOm-BT-8Re"/>
                    </constraints>
                    <connections>
                        <outlet property="delegate" destination="-1" id="hPk-DS-wg6"/>
                    </connections>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="0.1176470588" green="0.1176470588" blue="0.1176470588" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="qW7-Bu-Z5p" firstAttribute="height" secondItem="Tta-5K-Xu9" secondAttribute="height" multiplier="48:568" id="1fE-ag-x4X"/>
                <constraint firstAttribute="bottom" secondItem="Ds0-ez-gXL" secondAttribute="bottom" id="2pB-9X-aYx"/>
                <constraint firstItem="Ds0-ez-gXL" firstAttribute="centerY" secondItem="Tta-5K-Xu9" secondAttribute="centerY" id="4UE-PZ-t2F"/>
                <constraint firstItem="qAP-fc-n72" firstAttribute="top" secondItem="Tta-5K-Xu9" secondAttribute="centerY" multiplier="758:568" id="92u-d6-c0E"/>
                <constraint firstItem="Ds0-ez-gXL" firstAttribute="leading" secondItem="Tta-5K-Xu9" secondAttribute="leading" id="Int-A0-ITE"/>
                <constraint firstAttribute="trailing" secondItem="Ds0-ez-gXL" secondAttribute="trailing" id="V4n-oO-3qM"/>
                <constraint firstItem="Ds0-ez-gXL" firstAttribute="centerX" secondItem="Tta-5K-Xu9" secondAttribute="centerX" id="lCh-LK-iug"/>
                <constraint firstItem="Ds0-ez-gXL" firstAttribute="top" secondItem="Tta-5K-Xu9" secondAttribute="top" id="rm6-zr-zpo"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="92u-d6-c0E"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="916" y="1093"/>
        </view>
        <view contentMode="scaleToFill" id="gqC-3B-hWv">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view alpha="0.75" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="n5f-9N-wq9">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <progressView opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="750" misplaced="YES" progressViewStyle="bar" translatesAutoresizingMaskIntoConstraints="NO" id="3w8-A6-6zf">
                    <rect key="frame" x="10" y="282" width="300" height="6"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="5" id="afS-wj-EAm"/>
                    </constraints>
                    <color key="progressTintColor" red="1" green="0.12549019610000001" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="trackTintColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                </progressView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Uploading ..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2LI-YX-E5m">
                    <rect key="frame" x="117" y="256" width="87" height="18"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="3w8-A6-6zf" firstAttribute="leading" secondItem="gqC-3B-hWv" secondAttribute="leading" constant="10" id="8RO-Pz-zIh"/>
                <constraint firstAttribute="trailing" secondItem="n5f-9N-wq9" secondAttribute="trailing" id="C3L-wl-pOX"/>
                <constraint firstItem="n5f-9N-wq9" firstAttribute="top" secondItem="gqC-3B-hWv" secondAttribute="top" id="FVN-59-haj"/>
                <constraint firstAttribute="trailing" secondItem="3w8-A6-6zf" secondAttribute="trailing" constant="10" id="FYR-sx-zlZ"/>
                <constraint firstItem="3w8-A6-6zf" firstAttribute="centerY" secondItem="gqC-3B-hWv" secondAttribute="centerY" id="IeK-sq-Byp"/>
                <constraint firstAttribute="bottom" secondItem="n5f-9N-wq9" secondAttribute="bottom" id="MYS-gs-iqt"/>
                <constraint firstItem="3w8-A6-6zf" firstAttribute="top" secondItem="2LI-YX-E5m" secondAttribute="bottom" constant="8" id="RXj-ol-mIG"/>
                <constraint firstItem="2LI-YX-E5m" firstAttribute="centerX" secondItem="gqC-3B-hWv" secondAttribute="centerX" id="UYD-DR-bCf"/>
                <constraint firstItem="3w8-A6-6zf" firstAttribute="centerX" secondItem="gqC-3B-hWv" secondAttribute="centerX" id="faC-09-2fs"/>
                <constraint firstItem="n5f-9N-wq9" firstAttribute="leading" secondItem="gqC-3B-hWv" secondAttribute="leading" id="kGw-hq-XCv"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <point key="canvasLocation" x="558" y="1093"/>
        </view>
    </objects>
    <resources>
        <image name="EP_CrossIcon" width="29" height="29"/>
        <image name="EP_editAvtaar" width="48" height="24"/>
        <image name="EP_editBackgroundIcon" width="164" height="37"/>
        <image name="EP_imageShedow" width="320" height="137"/>
        <image name="EP_infoIcon" width="25" height="25"/>
        <image name="EP_usernameIcon" width="22" height="23"/>
    </resources>
</document>
